Index: trunk/ippTools/scripts/camtest.sh
===================================================================
--- trunk/ippTools/scripts/camtest.sh	(revision 10962)
+++ trunk/ippTools/scripts/camtest.sh	(revision 12024)
@@ -3,9 +3,9 @@
 set -o verbose
 
-p2test.sh || exit 1
+chiptest.sh || exit 1
 
-p3tool -pendingexp || exit 1
-p3tool -pendingimfile || exit 1
+camtool -pendingexp || exit 1
+camtool -pendingimfile || exit 1
 
-p3tool -addprocessedexp -exp_tag t10.1 -uri file://p3p -recip myrecipe -bg 1 -bg_stdev 2 -bg_mean_stdev 3 -sigma_ra 1 -sigma_dec 2 -nastro 42 -b1_uri file:///foo -b2_uri file://bar -zp_mean 1 -zp_stdev 2 || exit 1
-p3tool -addprocessedexp -exp_tag t11.2 -uri file://p3p -recip myrecipe -bg 1 -bg_stdev 2 -bg_mean_stdev 3 -sigma_ra 1 -sigma_dec 2 -nastro 42 -b1_uri file:///foo -b2_uri file://bar -zp_mean 1 -zp_stdev 2 || exit 1
+camtool -addprocessedexp -exp_tag t10.1 -uri file://camp -recip myrecipe -bg 1 -bg_stdev 2 -bg_mean_stdev 3 -sigma_ra 1 -sigma_dec 2 -nastro 42 -b1_uri file:///foo -b2_uri file://bar -zp_mean 1 -zp_stdev 2 || exit 1
+camtool -addprocessedexp -exp_tag t11.2 -uri file://camp -recip myrecipe -bg 1 -bg_stdev 2 -bg_mean_stdev 3 -sigma_ra 1 -sigma_dec 2 -nastro 42 -b1_uri file:///foo -b2_uri file://bar -zp_mean 1 -zp_stdev 2 || exit 1
